<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Upraviť panel nástrojov…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SnappyLauncher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Hľadať</string>
	<key>1tx-W0-xDw.title</key>
	<string>Znížiť</string>
	<key>2h7-ER-AoG.title</key>
	<string>Zvýšiť</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Premeny</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Pravopis</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Predvolené</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Reč</string>
	<key>46P-cB-AYj.title</key>
	<string>Tesnejšie</string>
	<key>4EN-yA-p0u.title</key>
	<string>Hľadať</string>
	<key>4J7-dP-txa.title</key>
	<string>Spustiť režim celej obrazovky</string>
	<key>4sb-4s-VLi.title</key>
	<string>Ukončiť SnappyLauncher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Upraviť</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopírovať štýl</string>
	<key>5kV-Vb-QxS.title</key>
	<string>O aplikácii SnappyLauncher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Znovu</string>
	<key>78Y-hA-62v.title</key>
	<string>Automatická kontrola pravopisu</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Smer textu</string>
	<key>9ic-FL-obx.title</key>
	<string>Náhrady</string>
	<key>9yt-4B-nSM.title</key>
	<string>Chytré kopírovanie/vloženie</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hlavné menu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Predvoľby…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Zľava doprava</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Uložiť ako…</string>
	<key>DVo-aG-piG.title</key>
	<string>Zavrieť</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Pravopis a gramatika</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Nápoveda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SnappyLauncher nápoveda</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Zámeny</string>
	<key>GB9-OM-e27.title</key>
	<string>Tučné</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formát</string>
	<key>GUa-eO-cwY.title</key>
	<string>Predvolené</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Písmo</string>
	<key>H1b-Si-o9J.title</key>
	<string>Smer textu</string>
	<key>H8h-7b-M4v.title</key>
	<string>Zobraziť</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Náhrada textu</string>
	<key>HFo-cy-zxI.title</key>
	<string>Zobraziť pravopis a gramatiku</string>
	<key>HyV-fh-RgO.title</key>
	<string>Zobraziť</string>
	<key>I0S-gh-46l.title</key>
	<string>Dolný index</string>
	<key>IAo-SY-fd9.title</key>
	<string>Otvoriť…</string>
	<key>J5U-5w-g23.title</key>
	<string>Zarovnať do bloku</string>
	<key>J7y-lM-qPV.title</key>
	<string>Žiadne</string>
	<key>KaW-ft-85H.title</key>
	<string>Vrátiť do uloženého stavu</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Zobraziť všetko</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Preniesť všetko dopredu</string>
	<key>LVM-kO-fVI.title</key>
	<string>Vložiť pravítko</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Zľava doprava</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopírovať pravítko</string>
	<key>NMo-om-nkz.title</key>
	<string>Služby</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Predvolené</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimalizovať</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Účiari</string>
	<key>Olw-nP-bQN.title</key>
	<string>Skryť SnappyLauncher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Hľadať predchádzajúce</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Prestať hovoriť</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Zväčšiť</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Zobraziť písma</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zväčšenie</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Sprava doľava</string>
	<key>Rqc-34-cIF.title</key>
	<string>Horný index</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Vybrať všetko</string>
	<key>S0p-oC-mLd.title</key>
	<string>Zobraziť výber</string>
	<key>Td7-aD-5lo.title</key>
	<string>Okno</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Veľké počiatočné písmená</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Zarovnať na stred</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Skryť ostatných</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kurzíva</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editovať</string>
	<key>WRG-CD-K1S.title</key>
	<string>Podťaženie</string>
	<key>Was-JA-tGl.title</key>
	<string>Nový</string>
	<key>WeT-3V-zwk.title</key>
	<string>Vložiť a prispôsobiť formátovanie</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Hľadať…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Hľadať a nahradiť…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Predvolené</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Začať hovoriť</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Zarovnať doľava</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Odstavec</string>
	<key>aTl-1u-JFS.title</key>
	<string>Tlačiť…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Okno</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Písmo</string>
	<key>agt-UL-0e3.title</key>
	<string>Predvolené</string>
	<key>bgn-CT-cEk.title</key>
	<string>Zobraziť farby</string>
	<key>bib-Uj-vzu.title</key>
	<string>Súbor</string>
	<key>buJ-ug-pKt.title</key>
	<string>Hľadať výber</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformácia</string>
	<key>cDB-IK-hbR.title</key>
	<string>Žiadne</string>
	<key>cqv-fj-IhA.title</key>
	<string>Výber</string>
	<key>cwL-P1-jid.title</key>
	<string>Chytré odkazy</string>
	<key>d9M-CD-aMd.title</key>
	<string>Previesť na malé písmená</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Súbor</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Späť</string>
	<key>gVA-U4-sdL.title</key>
	<string>Vložiť</string>
	<key>hQb-2v-fYv.title</key>
	<string>Chytré úvodzovky</string>
	<key>hz2-CU-CR7.title</key>
	<string>Skontrolovať dokument teraz</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Služby</string>
	<key>i1d-Er-qST.title</key>
	<string>Zmenšiť</string>
	<key>ijk-EB-dga.title</key>
	<string>Účiari</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Rozostupy znakov</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Sprava doľava</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formátovať</string>
	<key>kIP-vf-haE.title</key>
	<string>Zobraziť bočný panel</string>
	<key>mK6-2p-4JG.title</key>
	<string>Skontrolovať gramatiku a pravopis</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatúra</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Otvoriť posledné</string>
	<key>ogc-rX-tC1.title</key>
	<string>Voľnejšie</string>
	<key>pa3-QI-u2k.title</key>
	<string>Zmazať</string>
	<key>pxx-59-PXV.title</key>
	<string>Uložiť…</string>
	<key>q09-fT-Sye.title</key>
	<string>Hľadať ďalšie</string>
	<key>qIS-W8-SiK.title</key>
	<string>Nastavenie stránky…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Kontrolovať pravopis pri písaní</string>
	<key>rgM-f4-ycn.title</key>
	<string>Chytré pomlčky</string>
	<key>snW-S8-Cw5.title</key>
	<string>Zobraziť panel nástrojov</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detektor dát</string>
	<key>tXI-mr-wws.title</key>
	<string>Otvoriť posledné</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Rozostupy znakov</string>
	<key>uQy-DD-JDr.title</key>
	<string>SnappyLauncher</string>
	<key>uRl-iY-unG.title</key>
	<string>Vyňať</string>
	<key>vKC-jM-MkH.title</key>
	<string>Vložiť formát</string>
	<key>vLm-3I-IUL.title</key>
	<string>Zobraziť pravítko</string>
	<key>vNY-rz-j42.title</key>
	<string>Vyčistiť menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Previesť na veľké písmená</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatúry</string>
	<key>wb2-vD-lq4.title</key>
	<string>Zarovnať doprava</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Nápoveda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopírovať</string>
	<key>xQD-1f-W4t.title</key>
	<string>Použiť všetko</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Reč</string>
	<key>z6F-FW-3nz.title</key>
	<string>Zobraziť zámeny</string>
</dict>
</plist>
